import { lineRadial, curveNatural } from 'd3';
export const Marks = ({
  data,
  angleScale,
  radiusScale,
  xValue,
  yValue,
  tooltipFormat,
  circleRadius
}) => (
  <g className="marks">
    <path
      fill="none"
      stroke="black"
      d={lineRadial()
        .angle(d => angleScale(xValue(d)))
        .radius(d => radiusScale(yValue(d)))(data)}
    />
  </g>
);
